<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="0154427adba2f8d780ecc13847424b1c">
  <dict>
    <!--2021-12-29 17:49:31.000-->
    <bool key="cbs_del_2b_switch">true</bool>
  </dict>
</config>
